[Desktop Entry]
Name=Hanami
Name[ar]=هانامي
Name[bn]=হানামি
Name[ca]=Hanami
Name[ca@valencia]=Hanami
Name[da]=Hanami
Name[de]=Hanami
Name[el]=Hanami
Name[en_GB]=Hanami
Name[es]=Hanami
Name[et]=Hanami
Name[eu]=Hanami
Name[fi]=Hanami
Name[fr]=Hanami
Name[fy]=Hanami
Name[ga]=Hanami
Name[hi]=हनामी
Name[hr]=Hanami
Name[hu]=Hanami
Name[ia]=Hanami
Name[id]=Hanami
Name[is]=Hanami
Name[it]=Hanami
Name[ja]=ハナミ
Name[kk]=Ханами
Name[km]=ហាណាមិ
Name[kn]=ಹನಾಮಿ
Name[ko]=하나미
Name[lt]=Hanami
Name[lv]=Ziedoši ķirši
Name[nb]=Hanami
Name[nds]=Hanami
Name[nl]=Hanami
Name[nn]=Hanami
Name[pl]=Hanami
Name[pt]=Hanami
Name[pt_BR]=Hanami
Name[ru]=Ханами
Name[sk]=Hanami
Name[sl]=Hanami
Name[sr]=Ханами
Name[sr@ijekavian]=Ханами
Name[sr@ijekavianlatin]=Hanami
Name[sr@latin]=Hanami
Name[sv]=Hanami
Name[th]=ฮานามิ
Name[tr]=Hanami
Name[uk]=Ханамі
Name[x-test]=xxHanamixx
Name[zh_CN]=Hanami
Name[zh_TW]=Hanami
X-KDE-PluginInfo-Name=Hanami
X-KDE-PluginInfo-Author=Alexandre Courbot
X-KDE-PluginInfo-Email=gnurou@gmail.com
X-KDE-PluginInfo-License=LGPLv3
